#gallery {
    float: none;
    height: auto;
    width: 100%;
}
#gallery-header {
    clear: both;
    float: none;
    height: auto;
    list-style-type: none;
    width: 100%;
	text-align: left;
	margin-bottom: 50px;
	padding:10px 20px;
	background-color:var(--primary-color);
}
.gallery-header-center-right-links{
	list-style-type:none;
	float:none;
	display: inline-block;
	color:#fff;
	margin-right:25px;
	font-weight:300;
}
.gallery-header-center-right-links:hover{
	color:#333;
	cursor:pointer;
	background-color: transparent;
}
.gallery-header-center-right-links-current{
	color:#333;
	background-color: transparent;
}

#gallery-content{
	float: none;
	width: 100%;
	clear:both;
}
.gallery-content-center-normal {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}
.gallery-content-center-full {
	float: left;
	width: 100%;
}
#gallery-content-center .single-magazin-wrapper {
	width: 31%;
	margin: 0.9%;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
	background-color:#fff;
	text-align:left;
	height:auto;
}

.single-magazin-wrapper{
 	background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
	position:relative;
}
.single-magazin-wrapper:hover .overlay, .refernzen_home:hover .overlay, .refernzen_single:hover .overlay{
	opacity:1;
	transition: opacity 0.3s ease-in-out 0s;
}
.magazinlink{
	display:block;
}
.magazinbild_container{
	position:relative;
	width:100%;
	height:auto;
}
.magazin_title_container{
	background-color:#ddd;
	color:#333;
	padding: 0px 20px;
	position:relative;
}
.magazin_title_container h3{
	font-size:18px;
	font-weight:bold;
	margin: 10px 0 0;
}
.magazin_title_container .datum{
	margin: 20px 0 0;
	font-size: 18px;
}
.datum_slider{
	font-size: 16px;
}